<div id="editar-receta" v-cloak="">
  <div class="container-fluid pt-5 pb-5">
    <h1 class="text-center">Editar una recetas</h1>
    <div style="max-width: 450px;" class="mx-auto" >
      <p class="text-center">Editar los datos de tu cuenta.</p>
      <hr/>

      <form method="post" action="/receta/updateReceta?id=<%= receta.id %>">
      <div class="form-group">
        <label for="nombre">Nombre</label>
        <input type="text" name="nombre" class="form-control" placeholder="<%= receta.nombre %>">
        </input>
      </div>

        <div class="form-group">
          <label for="pasos">Pasos de la receta</label>
          <textarea name="pasos" class="form-control" value="<%= receta.pasos %>">
          </textarea>
        </div>

        ingredientes

        <div class="form-group">
          <label for="ingredientes">Ingredientes de la receta</label>
          <textarea name="pasos" class="form-control" value="<%= receta.ingredientes %>">
          </textarea>
        </div>
        <div class="form-group ">
          <label for="categoria" class="form-check-label">Categoria de comida</label>
          <select type="number" class="custom-select" name="categoria" >
            <option value="1">Desyuno</option>
            <option value="2">Almuerzo</option>
            <option value="3">Cena</option>
            <option value="4">Postre</option>
            <option value="5">Rapida</option>
            <option value="6">Al horno</option>
            <option value="7">Vegetariana</option>
            <option value="8">Rico en proteina</option>
          </select>
        </div>

  <div class="form-group ">
    <label for="allergy1" class="form-check-label">Vegitariano</label>
    <select type="boolean" class="custom-select" name="allergy1" >
      <option value="true">Si</option>
      <option value="false">No</option>
    </select>
  </div>
  <div class="form-group ">
    <label for="allergy2" class="form-check-label">Diabetico</label>
    <select type="boolean" class="custom-select" name="allergy2" >
      <option value="true">Si</option>
      <option value="false">No</option>
    </select>
  </div>
  <div class="form-group ">
    <label for="allergy3" class="form-check-label">Intolerante a la Lactosa</label>
    <select type="boolean" class="custom-select" name="allergy3" >
      <option value="true">Si</option>
      <option value="false">No</option>
    </select>
  </div>
  <div class="form-group ">
    <label for="allergy4" class="form-check-label">Sin mariscos</label>
    <select type="boolean" class="custom-select" name="allergy4" >
      <option value="true">Si</option>
      <option value="false">No</option>
    </select>
  </div>
  <div class="form-group ">
    <label for="allergy5" class="form-check-label">Sin maní</label>
    <select type="boolean" class="custom-select" name="allergy5" >
      <option value="true">Si</option>
      <option value="false">No</option>
    </select>
  </div>
  <! –– El boton que manda la informacion al controlador ––>
   <a class="btn btn btn-dark" href="/receta/verReceta?id=<%=receta.id%>">Cancelar</a>
  <input type="submit" value="Submit" class="btn btn-primary"></input>
</form>
    </div>
</div>
